.tabs {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    list-style: none;
    margin-top: 20px;

    .tab {
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 5px;
        padding-bottom: 5px;
        border-radius: 4px;
        background-color: #FFF;
        margin-right: 10px;

        &.active {
            background-color: #6D5CAE;
            color: #fff;  
        }
    }
}